# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  m_odr_prime: one
  m_odr_file: one
  nbr_pneus: 1

two:
  m_odr_prime: two
  m_odr_file: two
  nbr_pneus: 1
